Mailinglist Archive: opensuse-bugs (4504 mails)

< Previous Next >
[Bug 963342] Unable to use HP Scanjet G3110 with XSane
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 04 Feb 2016 13:33:04 +0000
  • Message-id: <bug-963342-21960-wOQdP5rbyq@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=963342
http://bugzilla.suse.com/show_bug.cgi?id=963342#c1

Ludwig Nussel <lnussel@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution|--- |INVALID

--- Comment #1 from Ludwig Nussel <lnussel@xxxxxxxx> ---
Looks like you are trying to use a 32bit library on a 64bit system.
In general it's not a good idea to run random shell scripts found on the
internet as root on your system.
AFAICT sane-hp3900 is included in the sane-backends package on Leap so there
there should be no need to install extra software for it.

Anyways, please note that bugzilla is not a support forum, you may have better
luck in finding a solution by visiting the mailinglists or forums.
http://lists.opensuse.org/
https://forums.opensuse.org/

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >